Skip to navigation

By ID

Retrieves an active or archived tax configuration owned by the caller’s organization. | authz: allowed_org_types=[provider], min_org_role=operator | () -> (TaxConfiguration1)

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

tax_configuration_idstringRequired

Response

Successful Response
_idstring
created_at_timestampstringformat: "date-time"
created_by_user_idstring

Must be a string starting with user_

last_edited_at_timestampstringformat: "date-time"
last_edited_by_user_idstring

Must be a string starting with user_

namestringformat: "\S"1-255 characters
owned_by_org_idstring

Must be a string starting with org_

schema_versioninteger
archivedbooleanOptionalDefaults to false
counterparty_driver_idstring or nullOptional
counterparty_off_chrt_org_data_idstring or nullOptional
counterparty_org_idstring or nullOptional
shipper_account_idstring or nullOptional
tax_ruleslist of objectsOptional

Errors

422
Unprocessable Entity Error